/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.5
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.pageinner {
    padding: 30px 0 30px;
}

.page-wrapper {
    padding: 30px 0 30px;
    background: url(/wp-content/uploads/2016/01/Header_BG.png)!important;
    background-repeat: repeat-x!important;
}
.yzm-heading {
text-align: center; 
font-family: Georgia;
font-weight: 100;
}
#masthead {
    background-color: #1E1F20!important;
}
#mastheadinner {
    background: url(/wp-content/uploads/2016/01/Header_BG.png)!important;
    top: -200px;
    -webkit-transition: top .6s, opacity .6s, background .3s;
    transition: top .6s, opacity .6s, background .3s;
    background-position: bottom center;
    background-repeat: repeat-x;
    border-bottom: 5px solid #FE9C34;
    margin-bottom: 23px;
}
ul.header-nav a.nav-top-link {
    color: #FEA545!important;
    opacity: 100;
    font-size: 16px;
}
.absolute-footer.dark {
    background: #1E1F20;
    border-bottom: 10px solid #FE9C34;
    height: 97px;
    padding-top: 31px;
}
#masthead .mobile-menu a {
   color:#CE781C!important;
   display:none!important;
}
.rev_slider_wrapper {
	border: 3px solid #FEA545!important;
        overflow: hidden!important;
}
.off-canvas.light .mfp-content {
    background-color: #FEA545!important;
    display:none!important;
}
.mobile-sidebar li a {
    text-transform: uppercase;
    font-size: 80%;
    font-weight: bold;
    width: 80%;
    display: inline-block;
    padding: 20px 0;
    color: white!important;
    opacity: .7!important;
}
.sectionpadding {
    padding-left: 50px!important;
    padding-right: 50px!important;
}
.sectionshadow {
    box-shadow: 1px 5px 3px #9A9999;
}
.sectionpageheading {
    	text-align: center; 
	color: white;
}
.fields {
    float: right;
    margin-top: -84px;
    margin-right: 19px;
    position: relative;
}
.fields ul li {
    list-style: none;
    float: left;
}
.topiconstxt {
    color: #FFAB13;
    margin-top: 14px;
    margin-left: 5px;
}
.getbutton {
    font-size: 17px;
    color: #6F3A02;
    height: 54px;
    background: #FE9C33;
    box-shadow: 1px 2px 3px gray;
    border-color: transparent;
    border: none!important;
    margin-top: 43px;
    padding-top: 14px;
}
.bottom-mzm {
    background: url(/wp-content/uploads/2016/01/Get-In-Touch-BG.png);
    width: 100%;
    background-size: cover;
    padding-top: 191px;
    margin-top: -122px;
}
#main-content {
    background: url(/wp-content/uploads/2016/01/Content_BG-1.png)!important;
}
.boxes {
    margin-top: 37px;
}
.box-heading {
  font-family: Tahoma, Verdana, Segoe, sans-serif!important;
    font-size: 24px!important;
    color: #272727!important;
    font-weight: 500!important;
    text-align: center;
    margin: 0 0 0 .3cm!important;
}
footer {
    opacity: 100;
    color: white;
}
.absolute-footer .left {
    font-size: 90%;
    padding-left: 27%;
}
.copyright-footer {
    opacity: 100;
    color: white;
}
.v:after {
    content:'';
    display:block;
    clear: both;
}

.u {
    width: 33.333%;
    float: left;
    padding-left: 10px
}
.featured-thumbnail img {
max-width: 100%;
height: auto !important;
}
.yzm-section {
    margin-top: 82px;
}
p {
  font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Geneva, Verdana, sans-serif!important;
    font-size: 10pt;
    margin: 1.5em 0 0;
    line-height: 22px;
    font-size: 10pt;
    color: #404040;
}
.button.secondary, .button.checkout, #submit.secondary, button.secondary, .button.secondary, input[type="submit"].secondary {
    background-color: #FE9C33!important;
    text-decoration: none!important;
}
.button.secondary, .button.secondary {
    border-color: #d26e4b!important;
    border-radius: 6px!important;
    box-shadow: 1px 2px 3px gray!important;
}

@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .rev_slider_wrapper {
        border: 3px solid #FEA545!important;
        height: auto!important;
    }

    .fields {
        margin-top: 25px;
        width: 100%;
        margin-bottom: -38px;
        margin-right: 0px;
        padding-left: 10px;
         position: relative;
}
.absolute-footer .left {
    font-size: 90%;
    padding-left: 1%;
}
.bottom-mzm {
    background: url(/wp-content/uploads/2016/01/Get-In-Touch-BG.png);
    width: 100%;
    background-size: contain;
    padding-top: 190px;
    margin-top: -64px;
    margin-bottom: -71px;
    background-repeat: repeat-x;
}
.imageproduct {
    width: 100%;
}
.size2 {
    padding-left: 85px;
}
.r2 {
     padding-left: 87px;
}
.mobile {
    margin-top: 50px;
}

}
@media only screen and (max-width: 30em) {
   .topiconstxt {
    color: #FFAB13;
    margin-top: 14px;
    margin-left: 5px;
    font-size: 10px;
} 
.yzm-heading {
    margin-top: 138px;
}
.resimg {
        width: 43px;
}
.fields {
    margin-top: 25px;
    width: 100%;
    margin-bottom: -38px;
    margin-right: 0px;
    padding-left: 56px;
    position: relative;
}
}
